
Infrastructure - Task #1733

Story # 1731 (Closed): Update python and java common to support 0.6.4 schema

ensure d1_common_java is up to date

2011-08-30 03:02 - Dave Vieglais

Status: Closed Start date: 2011-08-30

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: Sprint-2011.37-Block.5   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

Adjust and rebuild as necessary for 0.6.4 schema

History

#1 - 2011-08-31 16:44 - Rob Nahf

- Status changed from New to In Progress

- % Done changed from 0 to 50

Rob modified DescribeResponse to take formatID instead of objectFormat.

Expect more changes with ObjectStatistics method updates.

#2 - 2011-09-28 19:11 - Robert Waltz

- Status changed from In Progress to Closed
